Main Page | Modules | Namespace List | Class Hierarchy | Alphabetical List | Class List | File List | Namespace Members | Class Members | Related Pages | Search for

# eoSurviveAndDie< EOT > Class Template Reference

eoSurviveAndDie A pure abstract class, to store the howmany's More...

`#include <eoSurviveAndDie.h>`

Inheritance diagram for eoSurviveAndDie< EOT >:

List of all members.

## Public Member Functions
| eoSurviveAndDie (double _survive, double _die, bool _interpret_as_rate=true)
## Protected Attributes
eoHowMany | howmanySurvive
eoHowMany | howmanyDie

## Detailed Description

### template<class EOT>
class eoSurviveAndDie< EOT >

eoSurviveAndDie A pure abstract class, to store the howmany's

Definition at line 53 of file eoSurviveAndDie.h.

The documentation for this class was generated from the following file:

- eoSurviveAndDie.h